## pylint-common 0.2.1

=== debian/changelog ===
pylint-common (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #788237).

 -- Daniel Stender <debian@danielstender.com>  Sun, 26 Jul 2015 00:12:54 +0200
