=== debian/control ===
Source: pylint-common
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-astroid,
 python-pylint-plugin-utils,
 python-setuptools,
 python3-all,
 python3-astroid,
 python3-pylint-plugin-utils,
 python3-setuptools,
 pylint (>= 1.0.0),
# Enable once pylint3 is in unstable:
# pylint3
Standards-Version: 3.9.6
Homepage: https://github.com/landscapeio/pylint-common
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-common.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/pylint-common.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-pylint-common
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Pylint plugin for the standard Python library
 Pylint is a source code bug and quality checker for the Python programming
 language. This package provides a plugin for augmenting and improving error
 detection and analysis of the standard Python library.
 .
 This package contains the modules for Python 2.

Package: python3-pylint-common
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Pylint plugin for the standard Python library (Python 3)
 Pylint is a source code bug and quality checker for the Python programming
 language. This package provides a plugin for augmenting and improving error
 detection and analysis of the standard Python library.
 .
 This package contains the modules for Python 3.
