=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pylint-common

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. python2 test/test_func.py
	# Enable once pylint3 is in unstable
	#PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. python3 test/test_func.py
