## pylint-common 0.2.2

=== debian/changelog ===
pylint-common (0.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #810231).
  * deb/control:
    + put myself in Uploaders and the group in Maintainer (group uploads
      w/o confirmation are o.k.).
    + add pylint3 to build-depends.
    + updated (astroid no needed) and rearranged build-deps.
  * deb/copyright:
    + updated, changed Upstream-Contact to email in setup.py.
  * deb/rules:
    + enable tests with Python3.
  * deb/watch:
    + used Github release instead of Pypi tarball (tests missing input).
  * Added DEP-8 tests.

 -- Daniel Stender <debian@danielstender.com>  Mon, 11 Jan 2016 20:35:28 +0100
