=== debian/control ===
--- 
+++ 
@@ -1,27 +1,23 @@
 Source: pylint-common
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniel Stender <debian@danielstender.com>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  python-all,
- python-astroid,
  python-pylint-plugin-utils,
+ pylint (>= 1.0.0),
  python-setuptools,
  python3-all,
- python3-astroid,
  python3-pylint-plugin-utils,
- python3-setuptools,
- pylint (>= 1.0.0),
-# Enable once pylint3 is in unstable:
-# pylint3
+ pylint3,
+ python3-setuptools
 Standards-Version: 3.9.6
 Homepage: https://github.com/landscapeio/pylint-common
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-common.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/pylint-common.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-common.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
