=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 
 override_dh_auto_test:
 	PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. python2 test/test_func.py
-	# Enable once pylint3 is in unstable
-	#PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. python3 test/test_func.py
+	PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. python3 test/test_func.py
