=== debian/tests/control ===
Tests: python-pylint-common
Depends: python-all, pylint, python-pylint-plugin-utils

Tests: python3-pylint-common
Depends: python3-all, pylint3, python3-pylint-plugin-utils
