=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/pylint-common-$1.tar.gz/" \
https://github.com/landscapeio/pylint-common/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
