=== debian/control ===
Source: pylint-common
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pylint,
               python3-all,
               python3-pylint-plugin-utils,
               python3-setuptools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/landscapeio/pylint-common
Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-common.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-common

Package: python3-pylint-common
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Pylint plugin for the standard Python library (Python 3)
 Pylint is a source code bug and quality checker for the Python programming
 language. This package provides a plugin for augmenting and improving error
 detection and analysis of the standard Python library.
 .
 This package contains the modules for Python 3.
