=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pylint-common

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: disable the tests, as they fail with the new Pylint
	: https://github.com/landscapeio/pylint-common/issues
	: https://bugs.debian.org/884220
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=. python3 test/test_func.py
#endif
